body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-image: url(images/bg.jpg);

	background-repeat: repeat-x;

	background-color: #222222;

}

#logo

{
    position: absolute;
    z-index: 2000;
	margin-top: 5px;
/*    left: 300px;*/
/*    width: 820px;*/
/*    height: 168px;*/
/*    margin-left:auto;
margin-right:auto; */
}

div#logo {
/*	width: 820px;*/
	position: absolute;
	left: 3%; 
/*    left: 100px;*/
}

#menu {
	font-size: 8px;
}

#content {

	margin-top: 0%;

	background-image: url(images/top_banner_bg.jpg);

	background-repeat:repeat-x;

	

}


.style7 {color: #000000}
.style10 {color: #999; font-family: Impact;}
.style11 {color: #FFE500}
a:link {
	color: #FFE500;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFE500;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFE500;
}

#store-locator-container
{
	float: left;
/*	margin-left: 20px;*/
	width: 270px;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
/*	color: #333;*/
}

#page-header
{
	float: left;
}

#form-container
{
	clear: left;
	float: left;
	margin-top: 15px;
	width: 100%;
}

#map-container
{
	clear: left;
	float: left;
	margin-top: 27px;
	height: 530px;
	width: 860px;
}

#map-container a
{
/*	color: #e76737;*/
	text-decoration: none;
}

#map-container a:hover, #map-container a:active
{
	text-decoration: underline;
}

/*#map{
	width: 565px;
	height: 500px;
	float: left;
}*/

#loc-list
{
	float: left; 
	width: 270px;
	height: 530px;
	overflow: auto;
}

#loc-list ul
{
	display: block;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#loc-list .list-label
{
	float: left;
	margin-left: 6px;
	margin-top: 7px;
	padding: 2px 3px 2px 6px;
	width: 17px;
	text-align: center;
	background: #FFE500;
	color: #000;
	font-weight: bold;
}

#loc-list .list-details
{
	float: left;
	margin-left: 6px;
	width: 165px;

}

#loc-list .list-content
{
	padding: 10px 10px 10px 10px;
/*	background-color: #000;*/
}

#loc-list li
{
	display: block;
	clear: left;
	float: left;
	margin: 0px 0px 10px 0px;
	cursor: pointer;
	width: 205px;
	color: #fff;
}

#map-container .loc-name
{
	color: #fff;
	font-weight: bold;
}

#search-form
{
	clear: left;
	float: left;
	height: 60px;
}

h1 {
	color: #FFE500;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

#products img {
	padding-left: 125px;
}

#form-input
{
	float: left;
}

#form-input label
{
	font-weight: bold;
	color: #fff;
	font-size: 18px;
}

#address
{
	margin: 0 0 0 10px;
	margin-top: 20px;
	margin-left: -2px;
}

#submit-btn
{
	float: right;
	cursor: pointer;
/*	margin-left: 10px;*/
	margin-top: 13px;
	background-image: url(images/submit-normal.png);
	background-repeat: no-repeat;
	width: 87px;
	height: 36px;
}

#submit-btn:hover
{
	background-image: url(images/submit-over.png);
	background-repeat: no-repeat;
	width: 87px;
	height: 36px;
}

#submit-btn:active
{
	background-image: url(images/submit-push.png);
	background-repeat: no-repeat;
	width: 87px;
	height: 36px;
}

#map
{
	float: left; 
	width: 535px; 
	height: 500px; 
	margin-left: 50px;
}

/* Modal window */

#overlay
{
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 10000;
     background: url(../images/overlay-bg.png) repeat;
}

#modal-window
{
	position: absolute;
	left: 50%;
    margin-left: -460px; /* width divided by 2 */
    margin-top: 60px;
    width: 920px;
	height: 590px;
	z-index: 10010;
	background: #000;
	border-radius: 10px;
	box-shadow: 0 0 10px #656565;
}

#modal-content
{
	float: left;
	padding: 0 30px; /* there's already a margin on the top of the map-container div */
}

#close-icon
{
	position: absolute;
	top: -6px;
	right: -6px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: #2c2c2c url(images/close-icon.png) 3px 3px no-repeat;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: 0 0 3px #656565;
}


/* The following is for the geocode page and not the store locator */

#geocode-result
{
	clear: left;
	float: left;
	margin-top: 30px;
	width: 100%;
}

.map {
	margin-left: 350px;
/*	padding-left: 30px;*/
	margin-top: 35px;
	margin-bottom: 30px;
}

.social {
	margin-left: 3px;
		margin-top: 4px;
}

.social:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	margin-left: 3px;
	margin-top: 4px;
}

#contact {
	margin-right: 30px;
}

#store_details1 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	width: 205px;
	float: left;
	font-size: 13px;
}

#store_details2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	width: 205px;
	float: left;
	font-size: 13px;
}

#store_details3 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	width: 205px;
	float: left;
	font-size: 13px;
}

#store_details4 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	width: 205px;
	float: left;
	font-size: 13px;
}

#store_details1 p{
	font-size: 14px;
}

#store_details2 p{
	font-size: 14px;
}

#store_details3 p {
	font-size: 14px;
}

#store_details4 p{
	font-size: 14px;
}


/* -------------------- image map*/

#map-view-container {
			position: relative;
			float: right;
			
		}

#map-container2 {
/*	float: left;*/
	float: right;
	width: 450px;
}

#map-view-container img.map {
	position: relative;
	z-index: 100;
	float: right;
}

#map-view-container img.region {
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 20;
	float: right;
}		

#map-view-container img.regionBg {
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 19;
}

#practice-container {
	float: left;
	float: right;
}

#practice-container ul {
	display: none;
}

#practice-container ul.selected {
	display: inline;
}

#practice-container ul li {
	list-style-type: none;
}

#practice-container .selected-list ul li {
	list-style-type: none;
}